Subject: [NEXTEL-1] Re: and what will bpl do

From: Marcelrf <[email-masked]>
Date: Tue, 06 Apr 2004 10:46:35 -0400

FYI- NTIA is working on a report on BPL it is do to be delivered to the
FCC shortly. That will really influence what the FCC's approach to BPL
is. Recently I had some one on one face time with the FCC's  Deputy
Chief of  WTB, Gerald (Gerry) Vaughan at CTIA in ATL. I asked him
specifically about the views of the FCC on BPL Interference. He said "We
are not seeing it". So unless the NTIA report has some hardcore evidence
it appears the FCC does not see BPL as a threat.

Marcel

David Schornak wrote:

> http://www.usatoday.com/tech/news/techpolicy/2004-04-06-interference_x.htm
>
> thought you might like to see what is in usa today about police and
> firefighters and there radio's